{
  "name": "skyloop",
  "version": "0.0.1",
  "description": "Front End Hiring Testing App",
  "private": true,
  "license": "UNLICENSED",
  "author": "Pasquale Merolle <pasquale.merolle@gmail.com> (https://github.com/ufollettu)",
  "dependencies": {
    "@reduxjs/toolkit": "^1.5.1",
    "react": "^17.0.2",
    "react-dom": "^17.0.2",
    "react-html-parser": "^2.0.2",
    "react-redux": "^7.2.0",
    "react-router": "^5.2.1",
    "react-router-dom": "^5.3.0",
    "react-scripts": "4.0.3"
  },
  "scripts": {
    "start": "react-scripts start",
    "build": "react-scripts build",
    "test": "react-scripts test",
    "eject": "react-scripts eject"
  },
  "eslintConfig": {
    "extends": "react-app"
  },
  "browserslist": {
    "production": [
      ">0.2%",
      "not dead",
      "not op_mini all"
    ],
    "development": [
      "last 1 chrome version",
      "last 1 firefox version",
      "last 1 safari version"
    ]
  },
  "devDependencies": {
    "@testing-library/dom": "^8.5.0",
    "@testing-library/jest-dom": "^5.11.4",
    "@testing-library/react": "^12.1.0",
    "@testing-library/user-event": "^12.1.10",
    "@types/jest": "^26.0.15",
    "@types/node": "^12.0.0",
    "@types/react": "^17.0.0",
    "@types/react-dom": "^17.0.0",
    "@types/react-redux": "^7.1.7",
    "@types/react-router-dom": "^5.3.0",
    "typescript": "~4.1.5"
  }
}
